Subject: bug#8911: bs-cycle-next deletes window in some cases.

From: Juanma Barranquero <[email-masked]>
Date: Wed, 29 Jun 2011 13:36:46 +0200

On Wed, Jun 29, 2011 at 05:27, Stefan Monnier <[email-masked]> wrote:

> Yes, bs-cycle-next would be one of the very rare cases where calling
> switch-to-buffer is the right thing to do.

Which is exactly what the patch I sent for case 2 (bs-cycle-next vs.
dedicated windows) does. It's OK to install, or do you object to it?

    Juanma